» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » libxflaim
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: libxflaim (5.1.969-0ubuntu2) [universe]

Links für libxflaim

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Andrew Hodgkinson (Sr. Software Engineer)

It should generally not be necessary for users to contact the original maintainer.

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libxflaim-dev
An extensible, flexible, adaptable, embeddable XML database engine
libxflaim3.2
An extensible, flexible, adaptable, embeddable XML database engine

Andere Pakete mit Bezug zu libxflaim

  • build-depends
  • build-depends-indep

Download libxflaim

DateiGröße (in kB)MD5-Prüfsumme
libxflaim_5.1.969-0ubuntu2.dsc 1,1 kB 862a7c20ee8753135c540c040bd13718
libxflaim_5.1.969.orig.tar.gz 2.356,1 kB dfa42ebecf3e0fe8e8b94ec5e6299dc2
libxflaim_5.1.969-0ubuntu2.diff.gz 2,2 kB 1355e619e4f548e8e030e04c88ff47ba